uuid: 09c8febc-18d3-4605-a0d8-1d4f2033eab4
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 1F_qyTdo9NstCPlaktRC__2y0LVZ9UO8pkOi6O6h3no
id: text
label: Text
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
